.rgPetRandom {
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:12px;
	padding: 4px;
	text-align: center;
	width: 150px;
	cursor:pointer;
}

.rgPetRandom img {
	border-width: 1px;
	border-style: solid;
	margin: 2px;
}

.randomTitle {
margin-bottom:5px;
}

.randomPetName {
	font-weight:bold;
}

.rgPetRandom {
}

.rgPetRandom img {
border-width: 0px;
}

.rgPetRandom {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 4px;
	text-align: center;
	width: 249px;
	cursor:pointer;
	color:#000000;
}

.rgPetRandom img {
	margin: 4px;
	width: 125px;
	height: 125px;
}

.randomTitle {
display: none;
}

.randomPetName {
	font-weight:bold;
}

.rgPetRandom {
}

.rgPetRandom img {
border: none;
width: 125px;
height: 125px;
}